[
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"Product Introduction",
		"uri":"deh_01_0001.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"1"
	},
	{
		"desc":"Dedicated Host (DeH) provides dedicated physical hosts to ensure isolation, security, and performance for your ECSs. You can bring your own license (BYOL) to DeH to reduc",
		"product_code":"deh",
		"title":"Dedicated Host",
		"uri":"deh_01_0003.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"2"
	},
	{
		"desc":"Industries that have high requirements for regulation compliance and securityYou can exclusively use a physically isolated host to meet your high compliance and security ",
		"product_code":"deh",
		"title":"Application Scenarios",
		"uri":"deh_01_0008.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"3"
	},
	{
		"desc":"Cost-effectiveness: DeH allows you to bring your own license (BYOL), such as licenses for Microsoft Windows Server, Microsoft SQL Server, and Microsoft Office.Security: D",
		"product_code":"deh",
		"title":"Product Advantages",
		"uri":"deh_01_0032.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"4"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"Categories and Types",
		"uri":"en-us_topic_0131337242.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"5"
	},
	{
		"desc":"The DeH category and type define the DeH configuration and determine the type and number of ECSs you can create on the DeH.The DeH configuration includes the number of CP",
		"product_code":"deh",
		"title":"Overview",
		"uri":"deh_01_0005.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"6"
	},
	{
		"desc":"General-purpose DeHs can accommodate ECSs with regular workloads and short-term workload surges. They use a CPU-unbound scheduling scheme. vCPUs are randomly allocated to",
		"product_code":"deh",
		"title":"General-Purpose DeHs",
		"uri":"deh_01_0006.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"7"
	},
	{
		"desc":"Compared with general computing DeHs, general computing-plus DeHs provide dedicated vCPUs, featuring powerful performance. In addition, the DeHs use latest-generation net",
		"product_code":"deh",
		"title":"General Computing-Plus DeHs",
		"uri":"deh_01_0031.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"8"
	},
	{
		"desc":"Dedicated general-purpose DeHs are classified as c3 DeHs. DeHs of c3 type can be used to deploy C3 ECSs. The C3 ECSs use the latest generation Intel Xeon Skylake CPUs and",
		"product_code":"deh",
		"title":"Dedicated General-Purpose DeHs",
		"uri":"en-us_topic_0121650682.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"9"
	},
	{
		"desc":"Memory-optimized DeHs are designed for processing large-scale data sets in the memory. They use the latest Intel Xeon Skylake CPUs, network acceleration engines, and Data",
		"product_code":"deh",
		"title":"Memory-Optimized DeHs",
		"uri":"en-us_topic_0105897861.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"10"
	},
	{
		"desc":"High-performance DeHs are classified as h1 DeHs. h1 DeHs provide high-performance hardware and stable system running environment for ECSs that occupy a large number of co",
		"product_code":"deh",
		"title":"High-Performance DeHs",
		"uri":"en-us_topic_0046252753.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"11"
	},
	{
		"desc":"Disk-intensive DeHs are classified as d1 DeHs. d1 DeHs provide high-performance hardware and large-capacity hard disk drives (HDDs), so that ECSs created on such type of ",
		"product_code":"deh",
		"title":"Disk-Intensive DeHs",
		"uri":"en-us_topic_0046252754.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"12"
	},
	{
		"desc":"The flavor type for ultra-high I/O DeHs is i3. Ultra-high I/O DeHs use high-performance local NVMe SSDs to provide high storage input/output operations per second (IOPS) ",
		"product_code":"deh",
		"title":"Ultra-High I/O DeHs",
		"uri":"deh_01_0055.html",
		"doc_type":"usermanual",
		"p_code":"5",
		"code":"13"
	},
	{
		"desc":"A DeH has different statuses throughout its lifecycle.",
		"product_code":"deh",
		"title":"Lifecycle",
		"uri":"deh_01_0004.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"14"
	},
	{
		"desc":"Before using a DeH, you need to understand the following basic concepts.",
		"product_code":"deh",
		"title":"Basic Concepts",
		"uri":"deh_01_0026.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"15"
	},
	{
		"desc":"ECSs automatically created by Auto Scaling (AS) will not be dispatched to DeHs, while ECSs created on DeHs can be manually added to AS groups.Special ECSs, such as those ",
		"product_code":"deh",
		"title":"Constraints",
		"uri":"deh_01_0010.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"16"
	},
	{
		"desc":"ECSs in resource pools and ECSs on DeHs have almost the same functions except those listed in Table 1.",
		"product_code":"deh",
		"title":"Comparisons Between ECSs in Resource Pools and ECSs on DeHs",
		"uri":"deh_01_0027.html",
		"doc_type":"usermanual",
		"p_code":"1",
		"code":"17"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"Getting Started",
		"uri":"deh_01_0011.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"18"
	},
	{
		"desc":"You will allocate a DeH for the first time or allocate more DeHs as required.Log in to the management console.Click  in the upper left corner and select the desired regio",
		"product_code":"deh",
		"title":"Allocating DeHs",
		"uri":"deh_01_0012.html",
		"doc_type":"usermanual",
		"p_code":"18",
		"code":"19"
	},
	{
		"desc":"You can create ECSs of the supported flavors on your DeHs.Before creating an ECS on a DeH, ensure that you have:Allocated a DeH.Created a security group in the target reg",
		"product_code":"deh",
		"title":"Deploying ECSs on DeHs",
		"uri":"deh_01_0013.html",
		"doc_type":"usermanual",
		"p_code":"18",
		"code":"20"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"DeH Management",
		"uri":"deh_01_0016.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"21"
	},
	{
		"desc":"You can view the basic information about a DeH, including the status, total resources, and usage, on the DeH console.Log in to the management console.Click  in the upper ",
		"product_code":"deh",
		"title":"Querying DeHs",
		"uri":"deh_01_0017.html",
		"doc_type":"usermanual",
		"p_code":"21",
		"code":"22"
	},
	{
		"desc":"Change names of DeHs on the management console.Log in to the management console.Click  in the upper left corner and select the desired region and project.Under Computing,",
		"product_code":"deh",
		"title":"Changing Names of DeHs",
		"uri":"deh_01_0018.html",
		"doc_type":"usermanual",
		"p_code":"21",
		"code":"23"
	},
	{
		"desc":"You can configure the auto placement function for each DeH to allow the system to automatically place ECSs on the DeH.Log in to the management console.Click  in the upper",
		"product_code":"deh",
		"title":"Configuring Auto Placement for DeHs",
		"uri":"deh_01_0019.html",
		"doc_type":"usermanual",
		"p_code":"21",
		"code":"24"
	},
	{
		"desc":"Quotas can limit the number or amount of resources available to users, such as the maximum number of ECSs or EVS disks that can be created.If the existing resource quota ",
		"product_code":"deh",
		"title":"Adjusting DeH Resource Quotas",
		"uri":"deh_01_0034.html",
		"doc_type":"usermanual",
		"p_code":"21",
		"code":"25"
	},
	{
		"desc":"Timely release DeHs that are not used. Charging for the released DeHs will be stopped.Before releasing a DeH, ensure that the DeH is in the Normal or Faulty status and th",
		"product_code":"deh",
		"title":"Releasing DeHs",
		"uri":"deh_01_0020.html",
		"doc_type":"usermanual",
		"p_code":"21",
		"code":"26"
	},
	{
		"desc":"Timely release DeHs that are not used. Charging for the released DeHs will be stopped.If you want to release multiple DeHs at a time, use the batch release method.Log in ",
		"product_code":"deh",
		"title":"Releasing DeHs in Batches",
		"uri":"deh_01_0021.html",
		"doc_type":"usermanual",
		"p_code":"21",
		"code":"27"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"ECS Management",
		"uri":"deh_01_0022.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"28"
	},
	{
		"desc":"Query information about the ECSs running on each DeH on the management console.Log in to the management console.Click  in the upper left corner and select the desired reg",
		"product_code":"deh",
		"title":"Querying ECSs on a DeH",
		"uri":"deh_01_0023.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"29"
	},
	{
		"desc":"You can start, stop, restart, or delete ECSs on a DeH on the management console.Log in to the management console.Click  in the upper left corner and select the desired re",
		"product_code":"deh",
		"title":"Managing ECSs on a DeH",
		"uri":"deh_01_0024.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"30"
	},
	{
		"desc":"You can start, stop, restart, or delete multiple ECSs on a DeH at a time on the management console.Log in to the management console.Click  in the upper left corner and se",
		"product_code":"deh",
		"title":"Managing the ECSs on a DeH in Batches",
		"uri":"deh_01_0025.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"31"
	},
	{
		"desc":"When the specifications of ECSs on a DeH cannot meet service requirements, you can modify the ECS specifications including the vCPUs and memory. For some ECSs, you can ch",
		"product_code":"deh",
		"title":"Modifying Specifications of ECSs on DeHs",
		"uri":"deh_01_0028.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"32"
	},
	{
		"desc":"ECSs can be migrated between DeHs or between a DeH and a public resource pool.An ECS created on a DeH can be migrated to another DeH.An ECS created on a DeH can be migrat",
		"product_code":"deh",
		"title":"Migrating ECSs",
		"uri":"deh_01_0033.html",
		"doc_type":"usermanual",
		"p_code":"28",
		"code":"33"
	},
	{
		"desc":"Tags are identifiers of DeHs and can help you quickly identify your DeHs.You can add a tag to a DeH during the DeH creation. Alternatively, you can add a tag to a DeH on ",
		"product_code":"deh",
		"title":"Tag Management",
		"uri":"deh_01_0038.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"34"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"Key Operations Recorded by CTS",
		"uri":"deh_01_0039.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"35"
	},
	{
		"desc":"Table 1 describes the DeH operations that can be recorded by CTS.",
		"product_code":"deh",
		"title":"Key DeH Operations Recorded by CTS",
		"uri":"deh_01_0040.html",
		"doc_type":"usermanual",
		"p_code":"35",
		"code":"36"
	},
	{
		"desc":"Log in to the management console.Click  in the upper left corner and select the desired region and project.Click Service List and select Cloud Trace Service under Managem",
		"product_code":"deh",
		"title":"Viewing CTS Traces",
		"uri":"deh_01_0041.html",
		"doc_type":"usermanual",
		"p_code":"35",
		"code":"37"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"FAQs",
		"uri":"en-us_topic_0046252771.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"38"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"DeH FAQs",
		"uri":"deh_faq_0100.html",
		"doc_type":"usermanual",
		"p_code":"38",
		"code":"39"
	},
	{
		"desc":"Dedicated Host (DeH) provides dedicated physical hosts to ensure isolation, security, and performance for your ECSs. You can bring your own license (BYOL) to DeH to reduc",
		"product_code":"deh",
		"title":"What Is DeH?",
		"uri":"deh_faq_0001.html",
		"doc_type":"usermanual",
		"p_code":"39",
		"code":"40"
	},
	{
		"desc":"DeHs are dedicated physical servers where the virtualization environment is deployed and allows you to exclusively use physical servers. Your DeHs are physically isolated",
		"product_code":"deh",
		"title":"What Are the Differences Between DeHs and ECSs?",
		"uri":"deh_faq_0008.html",
		"doc_type":"usermanual",
		"p_code":"39",
		"code":"41"
	},
	{
		"desc":"If you have a licensed OS or software (licensed based on the number of physical sockets or the number of physical cores), you can bring your own license and migrate your ",
		"product_code":"deh",
		"title":"What Is BYOL?",
		"uri":"deh_faq_0002.html",
		"doc_type":"usermanual",
		"p_code":"39",
		"code":"42"
	},
	{
		"desc":"No. But you can attack EVS disks to the ECSs on a DeH.",
		"product_code":"deh",
		"title":"Can I Attach an EVS Disk to a DeH?",
		"uri":"deh_faq_090114.html",
		"doc_type":"usermanual",
		"p_code":"39",
		"code":"43"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"ECS FAQs",
		"uri":"deh_faq_0200.html",
		"doc_type":"usermanual",
		"p_code":"38",
		"code":"44"
	},
	{
		"desc":"ECSs on DeHs provide better computing performance and stability than the ECSs on shared hosts because resources are exclusively used by the ECSs on DeHs.",
		"product_code":"deh",
		"title":"What Are the Differences Between ECSs on DeHs and ECSs on Shared Hosts?",
		"uri":"deh_faq_0012.html",
		"doc_type":"usermanual",
		"p_code":"44",
		"code":"45"
	},
	{
		"desc":"The following may cause the failure in creating an ECS on a DeH:The ECS flavor you selected is not supported by your DeH.For the ECS flavors supported by each DeH type, s",
		"product_code":"deh",
		"title":"What Should I Do If I Fail to Create an ECS on a DeH?",
		"uri":"deh_faq_0004.html",
		"doc_type":"usermanual",
		"p_code":"44",
		"code":"46"
	},
	{
		"desc":"Yes. You can migrate your ECSs between DeHs and public resource pools or between DeHs.",
		"product_code":"deh",
		"title":"Can I Migrate ECSs in Resource Pools to DeHs?",
		"uri":"deh_faq_0016.html",
		"doc_type":"usermanual",
		"p_code":"44",
		"code":"47"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"Billing FAQs",
		"uri":"deh_faq_0300.html",
		"doc_type":"usermanual",
		"p_code":"38",
		"code":"48"
	},
	{
		"desc":"No fees are needed for ECSs on your DeHs. However, if your ECSs have EVS disks attached or EIPs bound, you need to pay for the EVS disks and EIPs you used.",
		"product_code":"deh",
		"title":"Do I Need to Pay for ECSs Deployed on My DeHs?",
		"uri":"deh_faq_0003.html",
		"doc_type":"usermanual",
		"p_code":"48",
		"code":"49"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"Appendixes",
		"uri":"deh_09_0000.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"50"
	},
	{
		"desc":"For details about the terms involved in this document, see Glossary.",
		"product_code":"deh",
		"title":"Glossary",
		"uri":"en-us_topic_0047961959.html",
		"doc_type":"usermanual",
		"p_code":"50",
		"code":"51"
	},
	{
		"desc":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"product_code":"deh",
		"title":"Change History",
		"uri":"en-us_topic_0047250587.html",
		"doc_type":"usermanual",
		"p_code":"",
		"code":"52"
	}
]